<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="62">
    <author>Stefan Maurus, Puma, Diniz Farms</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 640 and 740 Loader</en>
        <de>John Deere 640 and 740 Loader</de>
    </title>
    <description>
        <en><![CDATA[This package includes 4 frontloaders of the company Alö.
- Color choice
- Design option is only for the Quicke
- DH connections for attachments
- Thanks to Steffan Marus for the release
]]></en>
        <de><![CDATA[Dieses Paket enthält 4 Frontlader von der Firma Alö.
- Farbwahl
- Designwahl ist nur für den Quicke
- DH-Anschlüsse für Anbaugeräte
- Danke an Steffan Marus für die Freigabe
]]></de>
		<fr><![CDATA[This package includes 4 frontloaders of the company Alö.
- Choix de couleur
- Design option is only for the Quicke
- connexions DH pour les pièces jointes
- Merci à Steffan Marus pour la publication
]]></fr>
    </description>
    <iconFilename>store/icon_aloe.dds</iconFilename>
    <multiplayer supported="true"/>

	<l10n>
		<text name="configuration_TrimaPlus41P">
            <en>Trima Plus 41P</en>
            <de>Trima Plus 41P</de>
			<fr>Trima Plus 41P</fr>
        </text>
		<text name="configuration_QuickeQ56">
            <en>Quicke Q56</en>
            <de>Quicke Q56</de>
			<fr>Quicke Q56</fr>
        </text>
	</l10n>

    <storeItems>
        <storeItem xmlFilename="xml/trimaP41.xml"/>
		<storeItem xmlFilename="xml/trimaP73.xml"/>
    </storeItems>

</modDesc>
